Results 1 to 8 of 8

Thread: Java Problems

  1. #1
    Java Problems

    Member Since
    May 19, 2009
    Posts
    4
    Angry Java Problems
    Hi all,

    i recently updated my mac to os x 10.5.7 and was getting these java errors when i open limewire. something along the lines of, im using 1.4 and i need 1.6. . . did the update to 1.6 but still no good.

    i found the directory with all other versions of java and deleted all but 1.6, bad idea. . . now it says i dont have the java runtime?? any ideas where i can download this from??


    cheers

  2. #2
    Java Problems
    Davidk02's Avatar
    Member Since
    Oct 29, 2008
    Location
    Stockton Ca.
    Posts
    148
    Specs:
    Macbook, Mac Mini, 2 Classic Ipod's, and an old Imac
    I'd probably just uninstall Limewire, and start from scratch. Meaning, just get rid of the one you have and download it again. Probably be the easiest way.

  3. #3
    Java Problems
    vansmith's Avatar
    Member Since
    Oct 19, 2008
    Location
    Toronto
    Posts
    19,395
    Specs:
    2012 13" MBP (2.5 i5, 8GB)
    No need to start from scratch. Odds are that although the new version is installed, it's not set as the default. Try the following: open up /Applications/Utilities/Java/Java Preferences.app and under "Java application versions", drag "Java SE 6" to the top to make Java 6 (1.6) the default version of Java for applications.
    Important Links: Community Guidelines : Use the reputation system if you've been helped.
    M-F Blog :: Write for the blog
    Writing a Quality Post

  4. #4
    Java Problems

    Member Since
    May 19, 2009
    Posts
    4
    ok thanks guys,

    i tried to do what vansmoth said, but for some odd reason the program crashes before it loads. . .

    any ideas??

    is there anywhere i can just download, java runtime???

  5. #5
    Java Problems
    vansmith's Avatar
    Member Since
    Oct 19, 2008
    Location
    Toronto
    Posts
    19,395
    Specs:
    2012 13" MBP (2.5 i5, 8GB)
    Where did you get it from the first time?

    Here is a link to get Java 6 for Leopard - note, this is Intel 64-bit only.
    Important Links: Community Guidelines : Use the reputation system if you've been helped.
    M-F Blog :: Write for the blog
    Writing a Quality Post

  6. #6
    Java Problems

    Member Since
    May 19, 2009
    Posts
    4
    thanks, but mine is power PC

  7. #7
    Java Problems
    vansmith's Avatar
    Member Since
    Oct 19, 2008
    Location
    Toronto
    Posts
    19,395
    Specs:
    2012 13" MBP (2.5 i5, 8GB)
    AFAIK, you're out of luck. I believe Java 6 is only available for Intel Macs.
    Important Links: Community Guidelines : Use the reputation system if you've been helped.
    M-F Blog :: Write for the blog
    Writing a Quality Post

  8. #8
    Java Problems

    Member Since
    May 19, 2009
    Posts
    4
    all good now, had to install an old version of re onto a flash drive then force copy the files onto the hdd then do an update of those files. . . such head aches. . . turns out the reason that limewire wouldn't run was also because i had updated it without realizing that it was for intel only. . . jeeze!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Java problems - please help!
    By macsareshiny in forum OS X - Operating System
    Replies: 0
    Last Post: 02-19-2012, 12:08 PM
  2. Java Problems
    By creakyAccordion in forum OS X - Apps and Games
    Replies: 3
    Last Post: 02-26-2011, 12:03 AM
  3. Problems with Java
    By UncleMonty in forum OS X - Operating System
    Replies: 1
    Last Post: 10-22-2010, 02:04 PM
  4. Menu problems (Java Problems I think)
    By rpaulpen in forum OS X - Operating System
    Replies: 2
    Last Post: 12-10-2008, 03:54 AM
  5. Java problems
    By MBasile in forum OS X - Operating System
    Replies: 2
    Last Post: 08-29-2007, 01:38 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •